﻿
#featured, .post-thumbnail { background-position: top center; background-repeat: no-repeat; -moz-background-size: cover; -webkit-background-size: cover; background-size: cover; }

		#featured .container { width: 480px; }

#responsive-menu .appendLink, #responsive-menu .responsive-menu li a, #responsive-menu #responsive-menu-title a,#responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li, #responsive-menu{box-sizing: content-box !important;-moz-box-sizing: content-box !important;-webkit-box-sizing: content-box !important;-o-box-sizing: content-box !important}
#responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li,#responsive-menu{text-align: left !important}
#responsive-menu .appendLink,#responsive-menu .responsive-menu li a,#responsive-menu #responsive-menu-title a{transition: 1s all;-webkit-transition: 1s all;-moz-transition: 1s all;-o-transition: 1s all}
#responsive-menu .responsive-menu{width: 100% !important;list-style-type: none !important;margin: 0px !important}
#responsive-menu.responsive-menu ul{margin-left: 0px !important}
#responsive-menu .responsive-menu li{list-style-type: none !important;position: relative !important}
#responsive-menu .responsive-menu ul li:last-child{padding-bottom: 0px !important}
#responsive-menu .responsive-menu li a{padding: 12px 0px 12px 5% !important;width: 95% !important;display: block !important;height: 20px !important;line-height: 20px !important;overflow: hidden !important;white-space: nowrap !important;color: #FFFFFF !important;border-top: 1px solid #333333 !important;text-decoration: none !important}
#responsive-menu .responsive-menu,#responsive-menu div,#responsive-menu .responsive-menu li{width: 100% !important;margin-left: 0px !important;padding-left: 0px !important}
#responsive-menu .responsive-menu li li a{padding-left: 10% !important;width: 90% !important;overflow: hidden !important}
#responsive-menu .responsive-menu li li li a{padding-left: 15% !important;width: 85% !important;overflow: hidden !important}
#responsive-menu .responsive-menu li li li li a{padding-left: 20% !important;width: 80% !important;overflow: hidden !important}
#responsive-menu .responsive-menu li li li li li a{padding-left: 25% !important;width: 75% !important;overflow: hidden !important}
#responsive-menu .responsive-menu li a:hover{background: #86ab31 !important;color: #FFFFFF !important;list-style-type: none !important;text-decoration: none !important}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}

.col {
	float:left;
	width:300px;
	margin:0 10px;
}


#ad-header-wrapper {background:transparent;width:100%;padding:25px 0 0 0;margin:0px;clear:both;}

#ad-header-wrapper .container {padding:0;}

#ad-header {width:728px; height:90px;margin:0 auto;overflow:hidden;}

#ad-header-mobile-wrapper {background:transparent;width:100%;padding:20px 0 0;margin:0px;}

#ad-header-mobile-wrapper .container {padding:0;}

#ad-header-mobile {width:300px;height:50px;margin:0 auto;box-shadow:0 0 2px #000;}

	#wrapper #ad-header {display:none !important;}

.shadow {box-shadow:0 0 2px #000;box-shadow:0 0 2px rgba(0,0,0,.3);}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title{font-weight:normal;}
.ai1ec-week-view .ai1ec-week .ai1ec-event-title,.ai1ec-oneday-view .ai1ec-oneday .ai1ec-event-title{display:block;white-space:normal;}
.ai1ec-month-view .ai1ec-multiday-bar .ai1ec-event-title{margin-left:7px;}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title{color:#3d6b99;font-weight:bold;font-size:10.5pt;margin:0 0 0.4em;-webkit-transition:color 0.1s;transition:color 0.1s;}
.ai1ec-agenda-view .ai1ec-event:hover .ai1ec-event-title{color:#335980;}
.ai1ec-print .ai1ec-agenda-view .ai1ec-event-summary .ai1ec-event-title{display:inline;}


.feat-top2-right-text h2,
.side-list-text p,
.side-full-text p,
.row-widget-text p,
.feat-widget-text h2,
.blog-widget-text h2,
.prev-next-text a,
.prev-next-text a:visited,
.prev-next-text a:hover,
span.post-header,
.archive-list-text h2,
#woo-content h1.page-title,
.woocommerce div.product .product_title,
.woocommerce ul.products li.product h3 {
	font-family: 'Playfair Display', sans-serif !important;
	font-weight: 700;
	}

	
.blog-widget-text h2,
#home-mid-wrap .feat-widget-text h2 {
	font-size: 1.5rem;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}

	*/

#sidebar-wrap .blog-widget-text {
	width: 175px;
	}


#foot-widget-wrap .blog-widget-text {
	width: 100%;
	}


.blog-widget-text h2 {
	font-size: 1.15rem;
	font-weight: 400;
	}


#foot-widget-wrap .blog-widget-text h2 {
	color: #999;
	}


#post-more-wrap .blog-widget-text h2 {
	font-size: 1.4rem;
	font-weight: 800;
	}


#sidebar-wrap .blog-widget-text h2,
#foot-widget-wrap .blog-widget-text h2 {
	font-size: .8rem;
	}


#sidebar-wrap .blog-widget-text p,
#foot-widget-wrap .blog-widget-text p {
	display: none;
	}


#foot-widget-wrap ul.blog-widget-list li:hover .blog-widget-text h2 {
	color: #fff !important;
	}


.feat-widget-text h2,
.blog-widget-text h2 {
	float: left;
	line-height: 130%;
	width: 100%;
	}


.blog-widget-text p,
.feat-widget-text p {
	color: #222;
	float: left;
	font-size: 1rem;
	font-weight: 400;
	line-height: 130%;
	margin-top: 5px;
	width: 100%;
	}


.blog-widget-text{
width: 100%;
max-width: 595px;
box-shadow: 10px 10px 5px #888888;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 1px solid #aaa;
}

body,
.blog-widget-text p,
.feat-widget-text p,
.post-info-right,
span.post-excerpt,
span.feat-caption,
span.soc-count-text,
#content-main p,
#commentspopup .comments-pop,
.archive-list-text p,
.author-box-bot p,
#post-404 p,
.foot-widget,
#home-feat-text p,
.feat-top2-left-text p,
.feat-wide1-text p,
.feat-wide4-text p,
#content-main table,
.foot-copy p,
.video-main-text p {
	font-family: 'Lato', sans-serif;
	}


.nav-menu-out:hover ul li ul.mega-list li a,
.side-list-text p,
.row-widget-text p,
.blog-widget-text h2,
.feat-widget-text h2,
.archive-list-text h2,
h2.author-list-head a,
.mvp-related-text a {
	color: #222222;
	}


ul.mega-list li:hover a,
ul.side-list li:hover .side-list-text p,
ul.row-widget-list li:hover .row-widget-text p,
ul.blog-widget-list li:hover .blog-widget-text h2,
.feat-widget-wrap:hover .feat-widget-text h2,
ul.archive-list li:hover .archive-list-text h2,
ul.archive-col-list li:hover .archive-list-text h2,
h2.author-list-head a:hover,
.mvp-related-posts ul li:hover .mvp-related-text a {
	color: #4169e1 !important;
	}


.feat-top2-right-text h2,
.side-list-text p,
.side-full-text p,
.row-widget-text p,
.feat-widget-text h2,
.blog-widget-text h2,
.prev-next-text a,
.prev-next-text a:visited,
.prev-next-text a:hover,
span.post-header,
.archive-list-text h2,
#woo-content h1.page-title,
.woocommerce div.product .product_title,
.woocommerce ul.products li.product h3,
.video-main-text h2,
.mvp-related-text a {
	font-family: 'Montserrat', sans-serif;
	}

 
 
 .art-box, .art-box-body {
    margin:0 auto;
    position:relative;
 }

 .art-box:before, .art-box:after, .art-box-body:before, .art-box-body:after {
    position:absolute;
    top:0;
    bottom:0;
    content:' ';
    background-repeat: no-repeat;
    line-height:0;
 }

 .art-box:before,.art-box-body:before{
    left:0;
 }

 .art-box:after,.art-box-body:after{
    right:0;
 }

 .art-box:before {



    overflow:hidden;
    background-position: bottom left;
    direction: ltr;
    z-index:-3;
 }

 .art-box:after {
    background-position: bottom right;
    z-index:-3;
 }

 .art-box-body:before, .art-box-body:after {
    background-repeat:repeat-y;
 }

 .art-box-body:before {
    background-position: top left;
    z-index:-3;
 }

 .art-box-body:after {
    background-position: top right;
    z-index:-3;
 }

 
 .art-box .art-box:before, .art-box .art-box:after, .art-box-body .art-box-body:before, .art-box-body .art-box-body:after {
    z-index:-2;
 }

 .art-box .art-box .art-box:before, .art-box .art-box .art-box:after, .art-box-body .art-box-body .art-box-body:before, .art-box-body .art-box-body .art-box-body:after {
    z-index:-1;
 }


.caret {
	display:inline-block;
        width:0;
	height:0;
	margin-left:2px;
	vertical-align:middle;
	border-left:4px solid transparent;
	border-right:4px solid transparent;
	border-top:4px solid;
	
	}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}



.ad_panel_header h2, .ad_panel_header h3{margin:0 5px 5px 5px;}
.event-date{position:relative;float:left;width:20.8333333333%;min-height:1px;padding-left:15px;padding-right:15px;position:relative;min-height:1px;padding-left:15px;padding-right:15px;position:relative;min-height:1px;padding-left:15px;padding-right:15px;padding:1em 0;background-color:#c00;color:#fff;font-family:"GlyphaLight"}
.event-date time{display:block;text-align:center;font-size:1.2em;line-height:1.2}
.event-date span{display:block;font-size:2em}
 ul.inline-list.respond .menu-item{display:none}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }



		div.single_product_display  div.textcol div.imagecol{
			position:absolute;

			margin-left: -390px !important;
		}


		div.single_product_display  div.textcol div.imagecol a img {
			width: 380px;
			height: 380px;
		}


div.default_product_display div.textcol div.imagecol {position: relative!important;}

.single_product_display .imagecol {float:left;}
.vc_sep_width_100,.wpb_single_image img.vc_img-placeholder{width:100%}
.wpb_single_image a{border:none;outline:0}
.wpb_single_image img{height:auto;max-width:100%;vertical-align:top}
.wpb_single_image .vc_single_image-wrapper{display:inline-block;vertical-align:top;max-width:100%}
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded,.wpb_single_image .vc_single_image-wrapper.vc_box_rounded img{border-radius:4px;-webkit-box-shadow:none;box-shadow:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_outline,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle{border-radius:0;-webkit-box-shadow:none;box-shadow:none;padding:6px;border:1px solid #EBEBEB}
.wpb_single_image .vc_single_image-wrapper.vc_box_outline img,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img{border-radius:0;-webkit-box-shadow:none;box-shadow:none;border:1px solid #EBEBEB}
.wpb_single_image .vc_single_image-wrapper.vc_box_border,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle{border-radius:0;-webkit-box-shadow:none;box-shadow:none;padding:6px;border:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_border img,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img{border-radius:0;-webkit-box-shadow:none;box-shadow:none;border:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img{border-radius:0;-webkit-box-shadow:0 0 5px rgba(0,0,0,.1);box-shadow:0 0 5px rgba(0,0,0,.1)}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle{padding:6px}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_3d{border-radius:0;-webkit-box-shadow:none;box-shadow:none;margin-bottom:15px}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_3d img{border-radius:0;-webkit-box-shadow:none;box-shadow:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img{border-radius:50%;-webkit-box-shadow:none;box-shadow:none;overflow:hidden}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img{-webkit-box-shadow:0 0 5px rgba(0,0,0,.1);box-shadow:0 0 5px rgba(0,0,0,.1)}
.wpb_single_image.vc_align_center{text-align:center}
.wpb_single_image.vc_align_right{text-align:right}
.wpb_single_image.vc_align_left{text-align:left}
.wpb_single_image .vc_box_shadow_3d{position:relative;z-index:0;display:inline-block;max-width:100%}
.wpb_single_image .vc_box_shadow_3d:after,.wpb_single_image .vc_box_shadow_3d:before{content:"";position:absolute;-webkit-box-shadow:0 15px 10px rgba(0,0,0,.6);box-shadow:0 15px 10px rgba(0,0,0,.6);left:5px;right:50%;bottom:8px;height:30%;z-index:-1;border-radius:inherit;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;-webkit-transform:skewY(-6deg);-ms-transform:skewY(-6deg);transform:skewY(-6deg)}
.wpb_single_image .vc_box_shadow_3d:after{left:50%;right:5px;-webkit-transform:skewY(6deg);-ms-transform:skewY(6deg);transform:skewY(6deg);-webkit-transform-origin:100% 0;-moz-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}
.wpb_single_image .vc_figure{display:inline-block;vertical-align:top;margin:0;max-width:100%}
.wpb_single_image .vc_figure-caption{margin-top:.2em;font-size:.8em}
.wpb_single_image .vc_box_outline.vc_box_border_blue,.wpb_single_image .vc_box_outline_circle.vc_box_border_blue{border-color:#5472D2}
.wpb_single_image .vc_box_border.vc_box_border_blue,.wpb_single_image .vc_box_border_circle.vc_box_border_blue{background-color:#5472D2}
.wpb_single_image .vc_box_outline.vc_box_border_turquoise,.wpb_single_image .vc_box_outline_circle.vc_box_border_turquoise{border-color:#00C1CF}
.wpb_single_image .vc_box_border.vc_box_border_turquoise,.wpb_single_image .vc_box_border_circle.vc_box_border_turquoise{background-color:#00C1CF}
.wpb_single_image .vc_box_outline.vc_box_border_pink,.wpb_single_image .vc_box_outline_circle.vc_box_border_pink{border-color:#FE6C61}
.wpb_single_image .vc_box_border.vc_box_border_pink,.wpb_single_image .vc_box_border_circle.vc_box_border_pink{background-color:#FE6C61}
.wpb_single_image .vc_box_outline.vc_box_border_violet,.wpb_single_image .vc_box_outline_circle.vc_box_border_violet{border-color:#8D6DC4}
.wpb_single_image .vc_box_border.vc_box_border_violet,.wpb_single_image .vc_box_border_circle.vc_box_border_violet{background-color:#8D6DC4}
.wpb_single_image .vc_box_outline.vc_box_border_peacoc,.wpb_single_image .vc_box_outline_circle.vc_box_border_peacoc{border-color:#4CADC9}
.wpb_single_image .vc_box_border.vc_box_border_peacoc,.wpb_single_image .vc_box_border_circle.vc_box_border_peacoc{background-color:#4CADC9}
.wpb_single_image .vc_box_outline.vc_box_border_chino,.wpb_single_image .vc_box_outline_circle.vc_box_border_chino{border-color:#CEC2AB}
.wpb_single_image .vc_box_border.vc_box_border_chino,.wpb_single_image .vc_box_border_circle.vc_box_border_chino{background-color:#CEC2AB}
.wpb_single_image .vc_box_outline.vc_box_border_mulled_wine,.wpb_single_image .vc_box_outline_circle.vc_box_border_mulled_wine{border-color:#50485B}
.wpb_single_image .vc_box_border.vc_box_border_mulled_wine,.wpb_single_image .vc_box_border_circle.vc_box_border_mulled_wine{background-color:#50485B}
.wpb_single_image .vc_box_outline.vc_box_border_vista_blue,.wpb_single_image .vc_box_outline_circle.vc_box_border_vista_blue{border-color:#75D69C}
.wpb_single_image .vc_box_border.vc_box_border_vista_blue,.wpb_single_image .vc_box_border_circle.vc_box_border_vista_blue{background-color:#75D69C}
.wpb_single_image .vc_box_outline.vc_box_border_black,.wpb_single_image .vc_box_outline_circle.vc_box_border_black{border-color:#2A2A2A}
.wpb_single_image .vc_box_border.vc_box_border_black,.wpb_single_image .vc_box_border_circle.vc_box_border_black{background-color:#2A2A2A}
.wpb_single_image .vc_box_outline.vc_box_border_grey,.wpb_single_image .vc_box_outline_circle.vc_box_border_grey{border-color:#EBEBEB}
.wpb_single_image .vc_box_border.vc_box_border_grey,.wpb_single_image .vc_box_border_circle.vc_box_border_grey{background-color:#EBEBEB}
.wpb_single_image .vc_box_outline.vc_box_border_orange,.wpb_single_image .vc_box_outline_circle.vc_box_border_orange{border-color:#F7BE68}
.wpb_single_image .vc_box_border.vc_box_border_orange,.wpb_single_image .vc_box_border_circle.vc_box_border_orange{background-color:#F7BE68}
.wpb_single_image .vc_box_outline.vc_box_border_sky,.wpb_single_image .vc_box_outline_circle.vc_box_border_sky{border-color:#5AA1E3}
.wpb_single_image .vc_box_border.vc_box_border_sky,.wpb_single_image .vc_box_border_circle.vc_box_border_sky{background-color:#5AA1E3}
.wpb_single_image .vc_box_outline.vc_box_border_green,.wpb_single_image .vc_box_outline_circle.vc_box_border_green{border-color:#6DAB3C}
.wpb_single_image .vc_box_border.vc_box_border_green,.wpb_single_image .vc_box_border_circle.vc_box_border_green{background-color:#6DAB3C}
.wpb_single_image .vc_box_outline.vc_box_border_juicy_pink,.wpb_single_image .vc_box_outline_circle.vc_box_border_juicy_pink{border-color:#F4524D}
.wpb_single_image .vc_box_border.vc_box_border_juicy_pink,.wpb_single_image .vc_box_border_circle.vc_box_border_juicy_pink{background-color:#F4524D}
.wpb_single_image .vc_box_outline.vc_box_border_sandy_brown,.wpb_single_image .vc_box_outline_circle.vc_box_border_sandy_brown{border-color:#F79468}
.wpb_single_image .vc_box_border.vc_box_border_sandy_brown,.wpb_single_image .vc_box_border_circle.vc_box_border_sandy_brown{background-color:#F79468}
.wpb_single_image .vc_box_outline.vc_box_border_purple,.wpb_single_image .vc_box_outline_circle.vc_box_border_purple{border-color:#B97EBB}
.wpb_single_image .vc_box_border.vc_box_border_purple,.wpb_single_image .vc_box_border_circle.vc_box_border_purple{background-color:#B97EBB}
.wpb_single_image .vc_box_outline.vc_box_border_white,.wpb_single_image .vc_box_outline_circle.vc_box_border_white{border-color:#FFF}
.wpb_single_image .vc_box_border.vc_box_border_white,.wpb_single_image .vc_box_border_circle.vc_box_border_white{background-color:#FFF}
.wpb_single_image .wpb_wrapper .vc_single_image-wrapper .zoomImg{border-radius:0}
.wpb_single_image [class*='_circle'] .vc-zoom-wrapper{border-radius:50%}
.wpb_single_image [class*='_rounded'] .vc-zoom-wrapper{border-radius:4px}




.row { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0; margin-bottom: 0; max-width: 83.33333em; *zoom: 1; }

.row:before, .row:after { content: " "; display: table; }

.row:after { clear: both; }

.row.collapse .column, .row.collapse .columns { position: relative; padding-left: 0; padding-right: 0; float: left; }

.row .row { width: auto; margin-left: -1.25em; margin-right: -1.25em; margin-top: 0; margin-bottom: 0; max-width: none; *zoom: 1; }

.row .row:before, .row .row:after { content: " "; display: table; }

.row .row:after { clear: both; }

.row .row.collapse { width: auto; margin: 0; max-width: none; *zoom: 1; }

.row .row.collapse:before, .row .row.collapse:after { content: " "; display: table; }

.row .row.collapse:after { clear: both; }

  .row .large-offset-1 { position: relative; margin-left: 8.33333%; }

  .row .large-offset-2 { position: relative; margin-left: 16.66667%; }

  .row .large-offset-3 { position: relative; margin-left: 25%; }

  .row .large-offset-4 { position: relative; margin-left: 33.33333%; }

  .row .large-offset-5 { position: relative; margin-left: 41.66667%; }

  .row .large-offset-6 { position: relative; margin-left: 50%; }

  .row .large-offset-7 { position: relative; margin-left: 58.33333%; }

  .row .large-offset-8 { position: relative; margin-left: 66.66667%; }

  .row .large-offset-9 { position: relative; margin-left: 75%; }

  .row .large-offset-10 { position: relative; margin-left: 83.33333%; }

  .row .large-offset-11 { position: relative; margin-left: 91.66667%; }



.lt-ie9 .row { width: 100%; max-width: 100%; min-width: 768px; margin: 0 auto; }


.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }


.lt-ie9 .row.large-collapse .column, .lt-ie9 .row.large-collapse .columns { padding: 0; }


.lt-ie9 .row .row.large-collapse { margin: 0; }


.lt-ie9 .large-1, .lt-ie9 .row .large-1 { width: 8.33333%; }


.lt-ie9 .large-2, .lt-ie9 .row .large-2 { width: 16.66667%; }


.lt-ie9 .large-3, .lt-ie9 .row .large-3 { width: 25%; }


.lt-ie9 .large-4, .lt-ie9 .row .large-4 { width: 33.33333%; }


.lt-ie9 .large-5, .lt-ie9 .row .large-5 { width: 41.66667%; }


.lt-ie9 .large-6, .lt-ie9 .row .large-6 { width: 50%; }


.lt-ie9 .large-7, .lt-ie9 .row .large-7 { width: 58.33333%; }


.lt-ie9 .large-8, .lt-ie9 .row .large-8 { width: 66.66667%; }


.lt-ie9 .large-9, .lt-ie9 .row .large-9 { width: 75%; }


.lt-ie9 .large-10, .lt-ie9 .row .large-10 { width: 83.33333%; }


.lt-ie9 .large-11, .lt-ie9 .row .large-11 { width: 91.66667%; }


.lt-ie9 .large-12, .lt-ie9 .row .large-12 { width: 100%; }


.lt-ie9 .row .large-offset-1 { margin-left: 8.33333%; }


.lt-ie9 .row .large-offset-2 { margin-left: 16.66667%; }


.lt-ie9 .row .large-offset-3 { margin-left: 25%; }


.lt-ie9 .row .large-offset-4 { margin-left: 33.33333%; }


.lt-ie9 .row .large-offset-5 { margin-left: 41.66667%; }


.lt-ie9 .row .large-offset-6 { margin-left: 50%; }


.lt-ie9 .row .large-offset-7 { margin-left: 58.33333%; }


.lt-ie9 .row .large-offset-8 { margin-left: 66.66667%; }


.lt-ie9 .row .large-offset-9 { margin-left: 75%; }


.lt-ie9 .row .large-offset-10 { margin-left: 83.33333%; }


.lt-ie9 .row:before, .row:after { content: " "; display: table; }


.lt-ie9 .row:after { clear: both; }



form .row .row { margin: 0 -0.41667em; }

form .row .row .column, form .row .row .columns { padding: 0 0.41667em; }

form .row .row.collapse { margin: 0; }

form .row .row.collapse .column, form .row .row.collapse .columns { padding: 0; }

form .row input.column, form .row input.columns, form .row textarea.column, form .row textarea.columns { padding-left: 0.41667em; }

.main-header .top.row { padding-top: 30px; padding-bottom: 20px; background: transparent; min-height: 50px; }

.main-header .main-menu-dropdown-panel .row { display: none; padding-top: 15px; padding-bottom: 40px; }

.template-index .slider .row { position: relative; padding: 0; }

.template-index .product-slider .content.row { padding: 0 50px; }

.template-index .widgets .row { padding: 30px 10px 0; }

.lt-ie9 .template-index .widgets .row { padding: 100px 30px 0; }

.template-index .widgets .small-promos .row { padding: 0; }



.template-page .main-content .row { max-width: 1200px; margin: 0; }

.template-page .main-content .full-width.row { max-width: none; }

.template-page .main-content .single-column.row { max-width: 700px; margin: 0; }



.template-search .main-content .narrow.row { max-width: 960px; margin: 0; }

.template-search .main-content .row.summary { padding: 10px 20px; }

.lt-ie9 .template-search .main-content .row.summary { padding: 25px 40px; }

.template-search .main-content .row.summary p { margin: 5px 0 0 0; }

.template-search .main-content .row.summary input { margin: 0 !important; }

.template-search .main-content .row.summary .columns { padding: 10px 0; }

.lt-ie9 .template-search .main-content .row.summary .columns { padding: 0 15px; }

.template-search .main-content .row.results { margin: 30px 0; }

.template-cart .main-content .row { margin: 0; }

.template-cart .empty-cart.row { max-width: 60em; }

.template-cart .empty-cart.row h1 { font-size: 1.16667em; }

.template-cart .empty-cart.row h2 { font-size: 1em; }

.template-cart .empty-cart.row a:link { text-decoration: underline; }



.account-content .row { max-width: 57.5em; margin: 0; }

.account-content .row.large { max-width: 83.33333em; }

.ie8 #featured-slider .entry-container {
	top: 25%;
}

#featured-slider .entry-container {
	top: 50%;
	-ms-transform: translateY(-50%); 
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
	position: absolute;
	left: 5%;
	max-width: 40%;
}

.wide-978 #featured-slider .entry-container {
   left: 13.8%;
}

.wide-1218 #featured-slider .entry-container {
   left: 4.9%;
}

#featured-slider .entry-container-right {
	right: 5%;
	left: auto;
}

#featured-slider .entry-container-right .slider-title-head {
	text-align: right;
}

#featured-slider .entry-container-right .entry-content {
	text-align: right;
}

#featured-slider .entry-container-right .slider-read-more-button {
	float: right;
}
body.single-post .article-header .article-title{font-family:"Roboto Slab";margin-top:15px}
#hero-image .hero-image-post,#page-webinar #webinar-header-container,#river .article-wrapper .article-header .article-title a,.ml-context .ml-context-link{font-family:"Roboto Slab"}
#river .article-wrapper .article-header .article-title{margin:0 0 10px}
#river .article-wrapper .article-header .article-title a{color:#231F20;font-size:24px;font-style:normal;vertical-align:top;line-height:1}
#river .article-wrapper .article-header .article-title a:focus,#river .article-wrapper .article-header .article-title a:hover{color:#231F20;text-decoration:none}


#menu-main .mobile {
	display: none;
}


footer .mobile {
	display: none;
}




.mobile { 
	display: none;
}


.mobile-contact ul {
	list-style: none;
	margin: 0;
	padding: 0;
}


.mobile-contact a {
	font: 16px 'AvenirLT-Heavy', 'Avenir LT Std', Arial, Helvetica, sans-serif;
}


.mobile-contact a.btn {
	font-size: 22px;
}


.mobile-contact span {
	font: 16px 'AvenirLT-Heavy', 'Avenir LT Std', Arial, Helvetica, sans-serif;
}


.mobile-contact .widget span.diff-spacer {
	margin-left: 30px;
}

	
	aside .mobile {
		display: block;
	}

	
	aside .mobile a {
		float: none !important;
	}

	
	#callouts .mobile {
		display: block;
	}

    ul.columns.mobile {
        display: block;
    }

	ul.columns.mobile li {
		width: 100%;
		clear: left;
		margin-right: 0;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}







.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 14px;
padding-left: 14px;
}



.videos #ajax-load-more .col-md-6 {
  margin-bottom: 40px;
}


.videos .col-md-6 {margin-top:40px;}



body.single-albums .col-md-6 {
  padding-bottom: 32px;
}


.col-md-6.post img.xlt {
  width: 100% !important;
}




.sliding_panel_title { 

    text-align: center; 

    color: #fff; 

    font-weight: bold; 

    font-size: 22px; 

    text-transform: uppercase; 

    margin: 5px 0 30px 0; 

}


.ukfooter td a {
	color: #000000;
}
